#Ant properties
#Wed Sep 08 10:55:43 UTC 2021
build.version=v20210908-0655
build.qualifier.date=20210908-0655
build.type=R
build.qualifier=R20210908-0655
build.sign=true
build.trigger=user Eike Stepper
